Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 08:47:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION geneieve fernandes                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi geneieve fernandes, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9591442580 Bot:   ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:29 PM, 23rd Oct                   Sohaib                   Hi Geneieve  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:31 PM, 23rd Oct                     geneieve fernandes                    hi sohaib           12:31 PM, 23rd Oct                     geneieve fernandes                    my order 9591442580 was to be delivered yesterday but there was no update           12:32 PM, 23rd Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:32 PM, 23rd Oct                     geneieve fernandes                    please share the time of delivery to get my order           12:33 PM, 23rd Oct                   Sohaib                   Could you please confirm if the following contact number is correct : 971554953943           12:36 PM, 23rd Oct                     geneieve fernandes                    yes it's correct           12:38 PM, 23rd Oct                     geneieve fernandes                    I haven't received any call or an update after yesterday           12:38 PM, 23rd Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:39 PM, 23rd Oct                     geneieve fernandes                    this was even done yesterday           12:40 PM, 23rd Oct                     geneieve fernandes                    but I still haven't heard back           12:40 PM, 23rd Oct                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:41 PM, 23rd Oct                     geneieve fernandes                    please share a time           12:41 PM, 23rd Oct                   Sohaib                   Kindly note we will get informed you via email as soon as we get an update from courier team as well           12:43 PM, 23rd Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           12:43 PM, 23rd Oct                   Sohaib                   Is there anything else I can help you with?           12:46 PM, 23rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 PM, 23rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5040187